.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6bb7c9bd-ff25-8272-3c41-e730a690c288 {
display: none !important;
}
.lfr-layout-structure-item-799aa749-822c-15c4-a527-cae7d221f65b {
display: none !important;
}
.lfr-layout-structure-item-1a104ea1-55b7-223d-f371-a5998d40efd3 {
display: none !important;
}
.lfr-layout-structure-item-ffbff548-700a-8013-90b1-94762505ca8f {
display: none !important;
}
.lfr-layout-structure-item-60872a79-58e8-c4f3-cc36-aafa1dbd9622 {
display: none !important;
}
.lfr-layout-structure-item-f56a7ac8-e7b2-6479-752c-ebb2d1658e2c {
display: none !important;
}
.lfr-layout-structure-item-72fc9a6c-3c46-8b81-c7ef-e026fba27fee {
display: none !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a74909d5-e69e-6e18-73ae-e95eaeab7b2c {
display: none !important;
}
.lfr-layout-structure-item-93b38d1b-57b3-1627-20f8-a1d5789c231f {
display: none !important;
}
.lfr-layout-structure-item-312c6ff4-6492-d885-264e-aef6c5953d4a {
display: none !important;
}
.lfr-layout-structure-item-c484a4a3-d44f-3d39-5e3a-4cfa2e687e18 {
display: none !important;
}
.lfr-layout-structure-item-d851b851-a313-1456-bc98-e6d0c2c02312 {
display: none !important;
}
.lfr-layout-structure-item-cf1e1952-13a3-ee10-5432-93db6d9d38a6 {
display: none !important;
}
.lfr-layout-structure-item-50ca016c-fd3b-1038-4cbd-22ba94526d44 {
display: none !important;
}
